<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <i>today 20-02-23.</i>
    <h1>CS11</h1>
    <h1>Nurbayan</h1>
    <h1>Adelina</h1>
    <h1>Akmaral</h1>
    <h1>Kyzyrbai</h1>
    <h1>Abdulla</h1>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Id nemo amet culpa nihil, dolorum voluptatum nulla reiciendis cum eius voluptas.</p>

</body>
</html>